:root {
  --margin: 1rem;
  --margin-sm: 0.5rem;
  --margin-md: 1.5rem;
  --margin-lg: 2rem;

  --border-size: 2px;
  --border-radius: 0.5rem;
  --border-radius-lg: 1.5rem;
  --shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  --shadow-elevated: 0 10px 20px rgba(0,0,0,0.09), 0 6px 6px rgba(0,0,0,0.12);

  --transition-duration: 500ms;
  --transition-duration-short: 250ms;

  --headerbar-height: 75px;
  --navbar-height: 95px;
  --navbar-width: 120px;
}